name: ar6-wg1-plots-and-processing
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - antlr-python-runtime=4.7.2=py37hc8dfbb8_1002
  - appdirs=1.4.4=pyh9f0ad1d_0
  - argon2-cffi=20.1.0=py37h5e8e339_2
  - async_generator=1.10=py_0
  - attrs=20.3.0=pyhd3deb0d_0
  - awscli=1.18.223=py37h89c1867_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.1=py_0
  - black=20.8b1=py_1
  - bleach=3.3.0=pyh44b312d_0
  - bokeh=2.2.3=py37h89c1867_0
  - boto3=1.16.63=pyhd8ed1ab_0
  - botocore=1.19.63=pyhd8ed1ab_0
  - brotlipy=0.7.0=py37h5e8e339_1001
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.17.1=h36c2ea0_0
  - ca-certificates=2021.1.19=h06a4308_0
  - cached-property=1.5.1=py_0
  - cartopy=0.18.0=py37hba48658_8
  - cchardet=2.1.7=py37hcd2ae1e_1
  - certifi=2020.12.5=py37h06a4308_0
  - cf-units=2.1.4=py37h161383b_2
  - cffi=1.14.4=py37hc58025e_1
  - cftime=1.4.0=py37h902c9e0_0
  - chardet=4.0.0=py37h89c1867_1
  - click=7.1.2=pyh9f0ad1d_0
  - cloudpickle=1.6.0=py_0
  - colorama=0.4.3=py_0
  - cryptography=3.3.1=py37h7f0c10b_1
  - curl=7.71.1=he644dc0_8
  - cycler=0.10.0=py_2
  - cytoolz=0.11.0=py37h5e8e339_3
  - dask=2021.1.1=pyhd8ed1ab_0
  - dask-core=2021.1.1=pyhd8ed1ab_0
  - dataclasses=0.7=pyhb2cacf7_7
  - datapackage=1.15.2=pyh44b312d_0
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - distributed=2021.1.1=py37h89c1867_0
  - docutils=0.15.2=py37h89c1867_1
  - entrypoints=0.3=pyhd8ed1ab_1003
  - et_xmlfile=1.0.1=py_1001
  - expat=2.2.10=h9c3ff4c_0
  - f90nml=1.2=pyh9f0ad1d_0
  - freetype=2.10.4=h0708190_1
  - fsspec=0.8.5=pyhd8ed1ab_0
  - geos=3.8.1=he1b5a44_0
  - gitdb=4.0.5=pyhd8ed1ab_1
  - gitpython=3.1.12=pyhd8ed1ab_0
  - globalwarmingpotentials=0.9.1=pyhd8ed1ab_0
  - greenlet=1.1.0=py37hcd2ae1e_0
  - h5py=3.1.0=nompi_py37h1e651dc_100
  - hdf4=4.2.13=h10796ff_1004
  - hdf5=1.10.6=nompi_h6a2412b_1114
  - heapdict=1.0.1=py_0
  - iam-units=2021.11.12=pyhd8ed1ab_0
  - idna=2.10=pyh9f0ad1d_0
  - ijson=3.1.3=pyhd3deb0d_0
  - importlib-metadata=3.4.0=py37h89c1867_0
  - importlib_metadata=3.4.0=hd8ed1ab_0
  - importlib_resources=5.1.0=py37h89c1867_0
  - ipykernel=5.4.2=py37h888b3d9_0
  - ipython=7.19.0=py37h888b3d9_2
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=7.6.3=pyhd3deb0d_0
  - iris=2.4.0=py37h89c1867_1
  - isodate=0.6.1=pyhd8ed1ab_0
  - jdcal=1.4.1=py_0
  - jedi=0.17.2=py37h89c1867_1
  - jinja2=2.11.3=pyh44b312d_0
  - jmespath=0.10.0=pyh9f0ad1d_0
  - jpeg=9d=h36c2ea0_0
  - jsonlines=3.0.0=pyhd8ed1ab_0
  - jsonpointer=2.0=py_0
  - jsonschema=3.2.0=py_2
  - jupyter_client=6.1.11=pyhd8ed1ab_1
  - jupyter_core=4.7.1=py37h89c1867_0
  - jupyterlab_pygments=0.1.2=pyh9f0ad1d_0
  - jupyterlab_widgets=1.0.0=pyhd8ed1ab_1
  - kiwisolver=1.3.1=py37h2527ec5_1
  - krb5=1.17.2=h926e7f8_0
  - lcms2=2.11=hcbb858e_1
  - ld_impl_linux-64=2.35.1=hea4e1c9_2
  - libblas=3.9.0=7_openblas
  - libcblas=3.9.0=7_openblas
  - libcurl=7.71.1=hcdd3856_8
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libffi=3.3=h58526e2_2
  - libgcc-ng=9.3.0=h2828fa1_18
  - libgfortran-ng=9.3.0=hff62375_18
  - libgfortran5=9.3.0=hff62375_18
  - libgomp=9.3.0=h2828fa1_18
  - liblapack=3.9.0=7_openblas
  - libnetcdf=4.7.4=nompi_h56d31a8_107
  - libnghttp2=1.41.0=h8cfc5f6_2
  - libopenblas=0.3.12=pthreads_h4812303_1
  - libpng=1.6.37=h21135ba_2
  - libsodium=1.0.18=h36c2ea0_1
  - libssh2=1.9.0=hab1572f_5
  - libstdcxx-ng=9.3.0=h6de172a_18
  - libtiff=4.2.0=hdc55705_0
  - libwebp-base=1.2.0=h7f98852_0
  - linear-tsv=1.1.0=py_1
  - locket=0.2.0=py_2
  - lz4-c=1.9.3=h9c3ff4c_0
  - markupsafe=1.1.1=py37h5e8e339_3
  - mistune=0.8.4=py37h5e8e339_1003
  - msgpack-python=1.0.2=py37h2527ec5_1
  - mypy_extensions=0.4.3=py37h89c1867_3
  - nb_black=1.0.7=py_0
  - nbclient=0.5.1=py_0
  - nbconvert=6.0.7=py37h89c1867_3
  - nbdime=2.1.0=py_0
  - nbformat=5.1.2=pyhd8ed1ab_1
  - ncurses=6.2=h58526e2_4
  - nest-asyncio=1.4.3=pyhd8ed1ab_0
  - netcdf-scm=2.0.0=pyhd8ed1ab_0
  - netcdf4=1.5.5.1=nompi_py37hdbee05a_101
  - notebook=6.2.0=py37h89c1867_0
  - numpy=1.20.0=py37haa41c4c_0
  - olefile=0.46=pyh9f0ad1d_1
  - openpyxl=3.0.6=pyhd8ed1ab_0
  - openscm-units=0.5.0=pyh6c4a22f_0
  - openssl=1.1.1j=h27cfd23_0
  - packaging=20.8=pyhd3deb0d_0
  - pandas=1.1.5=py37hdc94413_0
  - pandas-datapackage-reader=0.17.0=py_0
  - pandoc=2.11.4=h7f98852_0
  - pandocfilters=1.4.2=py_1
  - parso=0.7.1=pyh9f0ad1d_0
  - partd=1.1.0=py_0
  - pathspec=0.8.1=pyhd3deb0d_0
  - patsy=0.5.1=py_0
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pickleshare=0.7.5=py_1003
  - pillow=8.1.0=py37he6b4880_1
  - pint=0.16.1=py_0
  - pint-pandas=0.1=py_0
  - pip=21.0.1=pyhd8ed1ab_0
  - proj=7.2.0=he47e99f_1
  - prometheus_client=0.9.0=pyhd3deb0d_0
  - prompt-toolkit=3.0.14=pyha770c72_0
  - psutil=5.8.0=py37h5e8e339_1
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pyam=1.3.1=pyhd8ed1ab_0
  - pyasn1=0.4.8=py_0
  - pycparser=2.20=pyh9f0ad1d_2
  - pygments=2.7.4=pyhd8ed1ab_0
  - pyke=1.1.1=pyhd8ed1ab_1004
  - pymagicc=2.0.0=pyhd8ed1ab_0
  - pyopenssl=20.0.1=pyhd8ed1ab_0
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyrsistent=0.17.3=py37h5e8e339_2
  - pyshp=2.1.3=pyh44b312d_0
  - pysocks=1.7.1=py37h89c1867_3
  - python=3.7.9=hffdb5ce_100_cpython
  - python-dateutil=2.8.1=py_0
  - python-xxhash=2.0.0=py37h5e8e339_1
  - python_abi=3.7=1_cp37m
  - pytz=2021.1=pyhd8ed1ab_0
  - pyyaml=5.3.1=py37h5e8e339_2
  - pyzmq=22.0.1=py37h499b945_0
  - readline=8.0=he28a2e2_2
  - regex=2020.11.13=py37h5e8e339_1
  - requests=2.25.1=pyhd3deb0d_0
  - rfc3986=2.0.0=pyhd8ed1ab_0
  - rsa=4.4.1=pyh9f0ad1d_0
  - s3transfer=0.3.4=pyhd8ed1ab_0
  - scipy=1.6.0=py37h14a347d_0
  - seaborn=0.11.1=hd8ed1ab_1
  - seaborn-base=0.11.1=pyhd8ed1ab_1
  - send2trash=1.5.0=py_0
  - setuptools=49.6.0=py37h89c1867_3
  - setuptools-scm=6.4.2=pyhd8ed1ab_0
  - setuptools_scm=6.4.2=hd8ed1ab_0
  - shapely=1.7.1=py37hba0730f_1
  - six=1.15.0=pyh9f0ad1d_0
  - smmap=3.0.5=pyh44b312d_0
  - sortedcontainers=2.3.0=pyhd8ed1ab_0
  - sqlalchemy=1.4.22=py37h5e8e339_0
  - sqlite=3.34.0=h74cdb3f_0
  - statsmodels=0.12.1=py37h902c9e0_2
  - tableschema=1.19.3=pyh9f0ad1d_0
  - tabulator=1.53.5=pyhd8ed1ab_0
  - tblib=1.6.0=py_0
  - terminado=0.9.2=py37h89c1867_0
  - testpath=0.4.4=py_0
  - tk=8.6.10=h21135ba_1
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - toolz=0.11.1=py_0
  - tornado=6.1=py37h5e8e339_1
  - tqdm=4.56.2=pyhd8ed1ab_0
  - traitlets=5.0.5=py_0
  - typed-ast=1.4.2=py37h5e8e339_0
  - typing_extensions=3.7.4.3=py_0
  - udunits2=2.2.27.27=h360fe7b_0
  - unicodecsv=0.14.1=py_1
  - urllib3=1.26.3=pyhd8ed1ab_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - wheel=0.36.2=pyhd3deb0d_0
  - widgetsnbextension=3.5.1=py37h89c1867_4
  - xarray=0.16.2=pyhd8ed1ab_0
  - xxhash=0.8.0=h7f98852_3
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h516909a_0
  - zeromq=4.3.3=h58526e2_3
  - zict=2.0.0=py_0
  - zipp=3.4.0=py_0
  - zlib=1.2.11=h516909a_1010
  - zstd=1.4.8=ha95c52a_1
  - pip:
    - argparse==1.4.0
    - jupytemplate==0.3.0
    - jupyter-contrib-core==0.3.3
    - jupyter-nbextensions-configurator==0.4.1
    - matplotlib==3.2.2
    - nbresuse==0.4.0
    - openscm-twolayermodel==0.2.1
    - openscm-zenodo==0.1.3
    - plotly==4.14.3
    - pyjwt==2.0.1
    - pyrcmip==0.4.1
    - python-dotenv==0.15.0
    - retrying==1.3.3
    - scmdata==0.13.2
    - semver==2.13.0
    - xlrd==1.2.0
    - xlsxwriter==1.4.4
prefix: /data/ubuntu-znicholls/miniconda3/envs/ar6-wg1-plots-and-processing
